Subject: New Reply Received - Refund pending!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 09:38:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Refund pending!  Ticket comment <div dir="auto">Hi, I've notified my band regarding the said issue. Let me just wait for their response and revert back to you.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 05/07/2022 8:19 am (GMT+05:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Refund pending! </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4578477</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4578477<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Maryam,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">With reference to order number 9569751208,please note that the refund has been processed successfully from our end, In case if the amount does not reflect within the specific time we request you to raise objection to your bank and they will check
 &amp; assist you about the refund as the refund is done from our end. </div>
<div>
<br>
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578477